Subject: Transparent Titlebars

From: Ian Remmler <[email-masked]>
Date: Thu, 8 Nov 2001 12:18:54 -0600

First, let me say thanks for the great work you guys do.  I've tried
many window managers, but I keep coming back to fvwm.

I was recently playing with using colorset transparency.  It works well
with menus, etc. but I was disappointed when I discovered that titlebars
ignore transparency.  Are there plans to add this at any point?

I would even take a shot at adding it myself, but I wanted to check
first to see if there is some show-stopping problem standing in the way.

Thanks.
	- Ian.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]